• slider image 58
:::

ols3 - XOOPS 安全問題 | 2005-08-11 | 人氣:13374
WordPress 是一款極受歡迎的 Blog 系統,但漏洞不少,其中之一便是遠端執行任意程式碼這個漏洞最為嚴重。

WordPress 版本 <= 1.5.1.3 均受影響!

暫時解法:

修改 php.ini 把 register_globals 設為 Off, 如下所示:
register_globals = Off
再重新啟動 Apache

*** 請儘速處理,以免受駭 ****

消息來源:

http://whiteker.com/modules/news/article.php?storyid=23

==

註: 若您的 XOOPS 有使用 WordPress 模組,請特別小心防範!
網友個人意見,不代表本站立場,對於發言內容,由發表者自負責任。
發表者
樹狀展開
:::

即時留言簿


計數器

今天: 1604160416041604
昨天: 2331233123312331
總計: 1977854197785419778541977854197785419778541977854